Bug 234429 - Broken multi-lib dependency in FC6 update
Summary: Broken multi-lib dependency in FC6 update
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: bind   
(Show other bugs)
Version: 6
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-29 07:06 UTC by Michael Schwendt
Modified: 2013-04-30 23:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-29 09:32:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-29 07:06:08 UTC
source rpm: bind-9.3.4-3.fc6.src.rpm
package: bind-devel - 31:9.3.4-3.fc6.i386 from fedora-core-updates-6-x86_64
  unresolved deps: 
     libdns.so.22
     libisc.so.11
     libisccc.so.0
     liblwres.so.9
     libbind9.so.0
     libisccfg.so.1

bind-libs-9.3.4-3.fc6.i386 is not available for x86_64.

Comment 1 Adam Tkac 2007-11-29 09:32:53 UTC
fixed in >= F7


Note You need to log in before you can comment on or make changes to this bug.